
Selene SQL Logic Model - Soporte #206

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Soporte # 203 (Cerrada): Upgrade selene-model to version 0.0.7

Soporte # 204 (Cerrada): Upgrade selene-sql-model to version 0.0.4

Upgrade selene-sql-logic to version 0.0.4

07/30/2018 08:37 PM - Jesús Freire

Status: Cerrada Start date: 07/30/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-sql-logic to version 0.0.4

History

#1 - 07/30/2018 08:39 PM - Jesús Freire

- Status changed from Nueva to En curso

- Parent task changed from #203 to #204

#2 - 08/01/2018 09:58 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-sql-logic-model|r783.

#3 - 08/01/2018 05:58 PM - Jesús Freire

- Due date changed from 07/30/2018 to 08/01/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
